            #whatsapp1 a {
                z-index: 9999;
                position: fixed;

                bottom: 0px;
                right: 0px;
                clip: rect(0 100 85 0);
                top: expression(document.documentElement.scrollTop +document.documentElement.clientHeight-this.clientHeight);
                left: expression(document.documentElement.scrollLe ft + document.documentElement.clientWidth - offsetWidth);
            }

            @media (min-width:1070px) {
                .nopc {
                    display: none
                }
               
            }
            @media (max-width:480px){
                .nomobile{
                    display: none;
                }
            }